{% extends "src/elements/_template.njk" %}
{% set title = "Яндекс Директ" %}
{% block content %}
    <div class="main-header">
        <h1 class="main-header__title d-none d-xl-block">{{ title }}</h1>
        <h1 class="main-header__title d-xl-none">Клиенты <small>(Яндекс Директ)</small></h1>
    </div><!-- .main-header -->
    <div class="main-bar d-none d-md-flex mb-60">
        <div class="main-bar__group">
            <div class="btn-group btn-group-xxl">
                <a href="#" class="btn btn-white btn-rounded">Клиенты</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded active">Аккаунты</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded">Данные</a>
            </div>
        </div><!-- .main-bar__group -->
        <div class="main-bar__group">
            <div class="main-header__content">
                <button type="button" class="btn btn-primary">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить клиента</span>
                </button>
            </div>
        </div><!-- .main-bar__group -->
    </div><!-- .main-bar -->

    <div class="main-bar">
        <div class="main-bar__group">
            <div class="main-bar__label">Общая статистика аккаунтов</div>
            <div class="main-bar__item main-bar__item--xl d-none d-lg-block">
                <label class="checkbox checkbox--inverse">
                    <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-all>
                    <span class="checkbox__label">Выделить все:</span>
                </label>
            </div>
        </div><!-- .main-bar__group -->
        <div class="data-control" data-control>
            <div class="data-control__label">Выберите действие</div>
            <div class="data-control__buttons">
                <button type="button" class="btn-round">
                    <i>
                        {{ svgIcon('trash') }}
                    </i>
                </button>
            </div>
        </div><!-- .data-control -->
    </div><!-- .main-bar -->

    <div class="line"></div>

    <div class="accounts">
        <div class="accounts__body">
            <div class="table-responsive">
                <table class="table table-sticky table-main">
                    <thead>
                    <tr>
                        <th class="table-check">
                            <div class="table-check-mobile">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" data-check-all>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Аккаунт</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Клиентов <br>в аккаунте всего</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Общая сумма расхода <br>всех клиентов</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Общее количество <br>кликов всех клиентов</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Общее количество <br>кампаний клиентов</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Среднее количество <br>кликов на кампанию</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Средняя стоимость кликов <br>по всем кампаниям</span>
                            </div>
                        </th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                        <td class="text-nowrap text-center">12</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                        <td class="text-nowrap text-center">12</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                        <td class="text-nowrap text-center">12</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                        <td class="text-nowrap text-center">124331249,23</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="accounts__footer">
            <a href="#" class="btn btn-dashed-black btn-lg">
                <span>Посмотреть свой рейтинг</span>
            </a>
        </div>
    </div><!-- .accounts -->
{% endblock %}

